<link rel="stylesheet" type="text/css" href="http://www.snoats.dk/style.css">
<?
include("forb.php");
?>
<b>Ejere</b>:<br>
<?
$q1 = mysql_query("select * from brugere WHERE rang = 'Ejer' order by id");
while($se = mysql_fetch_array($q1)){
?>
<a href="profil.php?b=<? print"$se[brugernavn]";?>"><? print"$se[brugernavn]";?></a><br>
<?php
}
?>
<hr>
<b>Redaktøre</b>:<br>
<?
$q1 = mysql_query("select * from brugere WHERE rang = 'Redaktør' order by id");
while($se = mysql_fetch_array($q1)){
?>
<a href="profil.php?b=<? print"$se[brugernavn]";?>"><? print"$se[brugernavn]";?></a><br>
<?php
}
?>
<hr>
<b>Reportere</b>:<br>
<?
$q1 = mysql_query("select * from brugere WHERE rang = 'Reporter' order by id");
while($se = mysql_fetch_array($q1)){
?>
<a href="profil.php?b=<? print"$se[brugernavn]";?>"><? print"$se[brugernavn]";?></a><br>
<?php
}
?>
<hr>
<b>Supportere</b>:<br>
<?
$q1 = mysql_query("select * from brugere WHERE rang = 'Supporter' order by id");
while($se = mysql_fetch_array($q1)){
?>
<a href="profil.php?b=<? print"$se[brugernavn]";?>"><? print"$se[brugernavn]";?></a> <br>
<?php
}
?>
<hr>
<b>Reklamøre</b>:<br>
<?
$q1 = mysql_query("select * from brugere WHERE rang = 'Reklamør' order by id");
while($se = mysql_fetch_array($q1)){
?>
<a href="profil.php?b=<? print"$se[brugernavn]";?>"><? print"$se[brugernavn]";?></a> <br>
<?php
}
?>
<hr>
<b>Grafikere</b>:<br>
<?
$q1 = mysql_query("select * from brugere WHERE rang = 'Grafiker' order by id");
while($se = mysql_fetch_array($q1)){
?>
<a href="profil.php?b=<? print"$se[brugernavn]";?>"><? print"$se[brugernavn]";?></a><br>
<?php
}
?>
<hr>
<b>Debatmoderatore</b>:<br>
<?
$q1 = mysql_query("select * from brugere WHERE rang = 'Debatmoderator' order by id");
while($se = mysql_fetch_array($q1)){
?>
<a href="profil.php?b=<? print"$se[brugernavn]";?>"><? print"$se[brugernavn]";?></a><br>
<?php
}
?><hr>
<b>Alt mulig mænd</b>:<br>
<?
$q1 = mysql_query("select * from brugere WHERE rang = 'Alt mulig mand' order by id");
while($se = mysql_fetch_array($q1)){
?>
<a href="profil.php?b=<? print"$se[brugernavn]";?>"><? print"$se[brugernavn]";?></a><br>
<?php
}
?><hr>
<b>På prøve:</b><br>
<?
$q1 = mysql_query("select * from brugere WHERE rang = 'På prøve' order by id");
while($se = mysql_fetch_array($q1)){
?>
<a href="profil.php?b=<? print"$se[brugernavn]";?>"><? print"$se[brugernavn]";?></a><br>
<?php
}
?><br><hr>